@charset "utf-8";
/* CSS Document */

body {
	background-image: url(img/bg_wp2.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	background-color: #6E1503;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #006276;
	line-height: normal;
}

.tdNAV {
	margin-left: 70px;
	padding-left: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.tableCONTENT {
	background-image: url(img/wp2_06.gif);
	background-repeat: repeat-y;
}
.tdCONTENT {
	background-image: url(img/wp2_05.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-right: 44px;
	margin-left: 44px;
	padding-right: 44px;
	padding-left: 44px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
.tableCONTENT  .tdCONTENT  a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006276;
}

.font16 {
	font-size: 16px;
}

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #006276;
	text-decoration: none;
	background-color: #FFFFFF;
}
